<script type="text/javascript">
$(document).ready(function(){ 
var addContent=$('li.add_new_link_rightblock').html()
if(addContent==""){
	$('li.add_new_link_rightblock').remove();
}
$(".rightblock ul li").each(function()
{
 var presnt=$(this).has("a").length;
 if(presnt==0){
	$(this).remove() 
 }
});
/*for privilege*/
	$("[task=delete]").removeAttr("href");
	$("[task=status-change]").removeAttr("href"); 
/*for privilege*/

})

function setCustomDisabled()
{
	$("select:disabled").parent(".select-wrapper").addClass("disabled");
}
function unsetCustomDisabled()
{
	$("select:enabled").parent(".select-wrapper").removeClass("disabled");
}
function unsetCustomText(domField)
{
	$(domField).next(".holder").text($(domField +" option:first").text());
}
function setCustomText(domField)
{
	//$(domField).next(".holder").text($(domField +" option:selected").text());
}
function hideCustomText(domField)
{
	$(domField).next(".holder").addClass("hide");
}
/** for custom select -end*/
/** for custom Radio/checkbox - start*/
function setCustomInput(domField)
{
	$(domField).next(".custom-label").addClass("checked");
}
function unsetCustomInput(domField)
{
	$(domField).next(".custom-label").removeClass("checked");
}
//Added For calendar and chosen language based labels
//@Lijo
var lblLast7days="{$language.lblLast7Days|default:''}";
var lblMonthtodate="{$language.lblMonthtodate}";
var lblSpecificDate="{$language.lblSpecificDate}";
var lblDateRange="{$language.lblDateRange}";
var lblToday="{$language.lblToday}";
var lblLast7days="{$language.lblLast7Days|default:''}";
var lblMonthtodate="{$language.lblMonthtodate}";
var lblThePreviousMonth="{$language.lblThepreviousMonth|default:''}";
var lblSelectSomeOption="{$language.lblSelectSomeOption}";
</script>
